import { Component, OnInit } from '@angular/core';
import { FormGroup ,FormControl} from '@angular/forms';

@Component({
  selector: 'app-house-detail',
  templateUrl: './house.component.html',
  styleUrls: ['./house.component.less']
})
export class  HouseDetailComponent implements OnInit {

  constructor() { }
   ngOnInit(){}
    data:any={};
     
}
